/*
Theme Name:     Combined Extra Styles
Theme URI:      http://newberyconsulting.com.au
Description:    Child theme for the Combined Training theme 
Author:         Dave Spencer
Author URI:     http://noosawebdesign.com.au
Template:       combined
Version:        0.1.0
*/

@import url("../combined/style.css");

/* Theme overrides 

.ct-postcontent li, .ct-post li, .ct-textblock li {
    line-height: 150% !important;
}


.fine-print {
	border-top:1px solid #bbb;
	padding-top: 12px;
}*/

.ct-sheet {
    padding: 10px 0 0 !important;;
}

.ct-postcontent ul > li:before, .ct-post ul > li:before, .ct-textblock ul > li:before {
    content: none !important;
}

.ct-postcontent li, .ct-post li, .ct-textblock li {
    line-height: 150% !important;
}

input[type="text"], input[type="email"], textarea {
	padding: 6px !important;
	width: 95% !important;
}

select {
	padding: 6px !important;
	width: 95% !important;
	
}

.two-column-left {
	width:49%;
	float:left;
	margin-right:2%;
}

.two-column-right {
	width:49%;
	float:right;
}

.shadow {
  -moz-box-shadow:    3px 3px 5px 6px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;
  box-shadow:         3px 3px 5px 6px #ccc;
}

/* Slideshow Settings */

.sliders {
	overflow:hidden;
	width:100%;
	background: center bottom url('images/slider-shadow.png') no-repeat;
}

.home-back {
	position:absolute;	
	width:460px;
	height:340px;
	background-color: #fff;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.home-tag {
	position:absolute;
	color:#333;	
	width:420px;
	height:340px;
	padding:4px 20px;
}

.home-button {
    background: none repeat scroll 0 0 #C20000;
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    padding: 4px 15px 5px;
}

.home-button:hover{
    color: #FFFFFF !important;
}

.home-title {
	font-size:24px !important;

}

.home-text {
	font-size:14px !important;
}

.home-text li {
	list-style: none;
	font-size:14px !important;
}

.transparent {
	filter: alpha(opacity=60);
	opacity: 0.6;
}

.three-column {
	float:left;
	width:32%;
	margin:0 2% 10px 0;
	
}

.three-column:last-child {
	margin:0 0 10px 0;
}

.blocks{
	
}



.single-body {
	margin:0 16px;
}

.three-column:last-child .single-body {
	border-right: none;
}

.single-title {
	font-size: 24px;
    font-weight: 800;
    letter-spacing: -1px;
    padding-bottom: 16px;
    color: #333333;
}

.single-go {
	text-align:center;
}

.single-content p {
	padding: 0 0 10px 0;
	font-size:16px;
	text-align:left !important;
	margin:0;
}

.single-content img{
	margin: 3px 0px 2px 10px;
}

.single-excerpt {
	padding-top:6px;
}

.ct-layout-cell {
    padding: 10px;
}

.ct-widget-title {
	color:#fff;
	font-weight: 800;
	padding-bottom: 10px !important;
}

.footer-nav {
	margin-top: 20px;
}

.bottom_menu {
    border: 0 none;
    display: block;
    list-style-type: none;
    margin: 0;
    padding-top: 10px;

   border-top: 1px solid #666;
}
 
.bottom_menu li {
    border: 0 none;
    display: block;
    float: left;
    margin: 5px;
    padding: 5px;
    position: relative;
    z-index: 5;
}

.bottom_menu li a:link {
	text-decoration: none;
}


.bottom_menu li a:hover {
	color:#fff;
}